<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="d3ed32bf7ee64db22653833d4c3d9a80dd76896d" upstream="refs/heads/kernel.qclinux.1.0.r1-rel"/>
</manifest>